.portfolio-info h2 {
  font: 700 16px/19px "Open Sans", sans-serif;
  margin-bottom: 10px;
}
.portfolio-info p {
  margin-bottom: 10px;
}
.portfolio-info a {
  text-decoration: underline;
}/*# sourceMappingURL=portfolioinfoStyle.css.map */